### Method

# Gck Attribute is_invalid

#### Declaration [src]

    gboolean
    gck_attribute_is_invalid (
      const GckAttribute* attr
    )

#### Description [src]

Check if the PKCS#11 attribute represents ‘invalid’ or ‘not found’ according to the PKCS#11 spec. That is, having length of (CK_ULONG)-1.

#### Return value

Returns: | `gboolean`
| Whether the attribute represents invalid or not.